/**
 * Custom scroll bar for cross-browser
 * @parm n/a
 */
.top-navbar {
  height: 170px; }
  .top-navbar .logo-block {
    display: flex;
    justify-content: space-between;
    height: 90px; }
    .top-navbar .logo-block .navbar-sp {
      display: none; }
    .top-navbar .logo-block .logo-area {
      display: flex;
      align-items: center; }
      .top-navbar .logo-block .logo-area .logo {
        height: 40px; }
    .top-navbar .logo-block .page-links {
      display: flex;
      align-items: center; }
      .top-navbar .logo-block .page-links a {
        font-size: 14px;
        color: #1A1A1A;
        font-weight: 500;
        line-height: 26px;
        border-bottom: 1px dashed #1A1A1A;
        transition: all ease-in-out .35s; }
        .top-navbar .logo-block .page-links a:last-child {
          margin-left: 39px; }
        .top-navbar .logo-block .page-links a:hover {
          color: #009fe8;
          border-bottom: 1px dashed #009fe8; }
  .top-navbar .navbar-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 80px; }
    .top-navbar .navbar-list a {
      font-size: 18px;
      color: #4C4948;
      font-weight: 700;
      line-height: 29px;
      transition: all ease-in-out .35s; }
      .top-navbar .navbar-list a:hover, .top-navbar .navbar-list a.active {
        color: #009fe8; }
  .top-navbar .navbar-list-sp {
    display: none; }

/*==================================================
        Media query for all iPad and tabs
        Screen 768px to 1279px
==================================================*/
/*==================================================
        Media query for all iPad and tabs
        Screen 768px to 1279px
==================================================*/
@media only screen and (max-width: 1200px) {
  .top-navbar {
    height: auto; }
    .top-navbar .logo-block {
      justify-content: center;
      position: relative;
      height: 60px; }
      .top-navbar .logo-block .navbar-sp {
        display: block;
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%); }
      .top-navbar .logo-block .logo-area .logo {
        height: 30px; }
      .top-navbar .logo-block .page-links {
        display: none; }
    .top-navbar .navbar-list {
      display: none; }
    .top-navbar .navbar-list-sp {
      display: none;
      position: fixed;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      width: 100vw;
      height: 100vh;
      background: #fff;
      z-index: 999;
      flex-direction: column;
      justify-content: flex-start;
      align-items: center;
      padding-top: 70px;
      overflow: scroll; }
      .top-navbar .navbar-list-sp.show {
        display: flex; }
      .top-navbar .navbar-list-sp a {
        padding-bottom: 50px;
        font-size: 18px;
        color: #4C4948;
        font-weight: 700;
        line-height: 23px; }
      .top-navbar .navbar-list-sp .nav-close {
        position: fixed;
        left: 20px;
        top: 21px; }
        .top-navbar .navbar-list-sp .nav-close img {
          height: 19px;
          width: 19px; } }

/*==================================================
        Media query for all iPad and tabs
        Screen 768px to 767px
==================================================*/
/*==================================================
        Device = Smart Phone (portrait)
        Screen = B/w screen to 640px
==================================================*/
